SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "detail_orographique" CASCADE;
BEGIN;
CREATE TABLE "detail_orographique"();
SELECT AddGeometryColumn('detail_orographique','geometrie',4471,'GEOMETRY',2);
CREATE INDEX "detail_orographique_geometrie_geom_idx" ON "detail_orographique" USING GIST ("geometrie");
ALTER TABLE "detail_orographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "detail_orographique" ADD COLUMN "cote" INTEGER;
ALTER TABLE "detail_orographique" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "detail_orographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "detail_orographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "detail_orographique" ("geometrie", "cleabs", "cote", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
010100002077110000000000005C141F419A99999922576041	PAIOROGR0000002203436159	\N	Plage	Plage de Ngouja	Collecté
\.
END;
COMMIT;
